RSS   Vulnerabilities for 'Yourownbux'   RSS

2008-10-08
 
CVE-2008-4492

CWE-89
 

 
SQL injection vulnerability in referrals.php in YourOwnBux 4.0 allows remote attackers to execute arbitrary SQL commands via the usNick cookie.

 
2008-09-15
 
CVE-2008-4093

CWE-89
 

 
SQL injection vulnerability in memberstats.php in YourOwnBux 3.1 and 3.2 beta, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the user parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top